Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1
Class PackageType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.PackageType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-09-11T04:18:31+02:00",
               comments="JAXB RI v2.3.6")
    public class PackageType

extends Object
implements Serializable

Java class for packageType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="packageType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-UNIT"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PackageType()`

Method Summary
`CDUNIT` | `getCd()` Gets the value of the cd property.
`void` | `setCd(CDUNIT value)` Sets the value of the cd property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PackageType

    public PackageType()

Method Detail

### getCd

    public CDUNIT getCd()

  Gets the value of the cd property.

  Returns:
    possible object is `CDUNIT`

### setCd

    public void setCd(CDUNIT value)

  Sets the value of the cd property.

  Parameters:
    `value` - allowed object is `CDUNIT`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.25.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.